@font-face {font-family: 'Impact';src: url(/v2/font/Impact.ttf);}
body{background: #f8f8f8;}
div,span,a,ul,li,dl,dt,dd,p,h2,h3,h1,h4,h5,h6,nav,i,img,figure{-webkit-box-sizing: border-box;box-sizing: border-box;}
var,i,em{font-style: normal;}
.zc_main{font-size: 0.554667rem;}
.mbm20{margin-bottom: 0.426667rem;background-color: #fff;}
.mbm20.funs_party_box{background-color: #fff;margin-bottom: 0;}
.overfl{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.w-wrapper{margin: 0 auto;width: 16rem;height: auto;}
.w-crowd-top{height: 7.5rem;width: 16rem;background: #ccc;}
.love_list,.preview_box{width: 16rem;}
.w-crowd-top a{height: 7.5rem;position: absolute;}
.w-crowd-top a img{width: 100%;height: 100%;}
.w-crowd-top .pagination {height: 1.49rem;position: absolute;left: 0;text-align: center;bottom: 0;width: 100%;z-index: 1;    background: url("/v2/images/app/zhongchou/wap/shadow_bg.png") left bottom repeat-x;
    background-size: contain;}
.swiper-pagination-switch{display: inline-block;width: 0.34rem;height: 0.34rem;background: rgba(255,255,255,0.5);border-radius: 100%;margin: 0.4rem 0.2rem 0;line-height: 0.512rem; font-weight: normal;font-size: 0.32rem;vertical-align: -webkit-baseline-middle;}
.swiper-visible-switch, .swiper-active-switch{background: #fff;}
.title_box>h2{text-align: center;color: #000;font-size: 0.768rem;padding: 0.469333rem 0 0.213333rem;line-height: 0.4rem;}
.title_box>h2 p{line-height: 1;}
.title_box>h2 a{
    float: right;
    color: #ff6666;
    font-size: 0.384rem;
    font-weight: normal;
}
.funs_title_box{
    position: relative;
}
.funs_title_box a {
    position: absolute;
    top: 0.8rem;
    right: 0.853rem;
}
.title_box.love_title_box>h2{padding-bottom: 0.5rem;}
.title_box>h2 span{font-size: 0.384rem;font-weight: normal;}
.title_tap{border-bottom: 1px solid rgba(226,226,226,0.5);margin-bottom: 0.512rem;font-size: 0;padding: 0 1.74rem 0 1.19rem;}
.funding_title_box .title_tap{padding: 0 0.96rem 0 0.789rem;}
.funding_title_box{
    position: relative;
}
.funding_title_box a{
    position: absolute;
    top: 0.8rem;
    right:0.853rem;
}
.title_tap span{display: block;margin-bottom: -1px;font-size: 0.597333rem;text-align: center;}
.title_tap span var{padding: 0 2px;border-bottom: 3px solid transparent;display: inline-block;position: relative;line-height: 1.152rem;font-style: normal;color: #646464;}
.title_tap span.active var{border-bottom-color: #fc6e6e;color: #000;}
.ranking_slider .ranking_items{display: -webkit-box;display: box;padding: 0 0.53rem;}
.ranking_slider .ranking_item{width: 2.986667rem;text-align: center;padding-bottom: 0.554667rem;}
.ranking_slider .ranking_item i{line-height: 1.130667rem;display: block;font-size: 0.810667rem;color: #ffb878;    font-family: Impact;font-style: italic;}
.ranking_slider .ranking_item1 i{color: #fc6e6e;}
.ranking_slider .ranking_item2 i{color: #34c4d7;}
.ranking_slider .ranking_item3 i{color: #27d5bf;}
.ranking_slider .ranking_item .ranking_item_img{display: block;width: 2.304rem;height: 2.304rem;overflow: hidden;margin: 0.170667rem auto 0.490667rem;border-radius: 100%;}
.ranking_slider .ranking_item .ranking_item_img>img{width: 100%;}
.ranking_slider .ranking_item .ranking_item_word{display: block;line-height: 0.798333rem;color: #2f2f2f;font-size: 0.384rem;}
.ranking_slider .ranking_item dd{color: #fd6f6e;font-size: 0.341333rem;line-height: 0.746667rem;}
.list-w121{
    width: 7.5rem;
}
.list-w80{
    width: 5rem;
}
.list-242 {
    width: 15rem;
}
.crowd-ing-box ul {
    width: 16rem;
    background: #fff;
    padding-bottom: 1px;
}
.crowd-ing-box ul li {
    width: 16rem;
    height: 12rem;
    box-shadow: 1px 1px 4px -1px #DDDCDC;
}
.crowd-ing-box ul .wc_top{position: relative;width: 100%;height: 7.978667rem;}
.crowd-ing-box ul li h4 {color:#fff;width: 100%;padding: 0.512rem 0.298667rem 0;position: absolute;left: 0;bottom: 0;height: 2.112rem;line-height: 1.62rem;background: url("/v2/images/app/zhongchou/wap/shadow_bg.png") left bottom repeat-x;background-size: contain;font-weight: normal;font-size: 0.597333rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.crowd-ing-box ul li h4 a {display: inline-block;width: 100%;color: #fff;}
.crowd-ing-box ul li a.big-img{width: 100%;height: 7.978667rem;overflow: hidden;display: block;}
.crowd-ing-box ul li a.big-img img {width: 100%}
.crowd-ing-box ul li .status-type{position: absolute;top: 0.512rem;right: 0;z-index: 10;width:2.54667rem;height: 0.768rem;text-align: center;color: #fff;line-height: 0.768rem;}
.crowd-ing-box ul li .status-type .zc-status {display: block;width: 100%;height: 0.768rem;font-size: 0.384rem;border-bottom-left-radius: 0.384rem;border-top-left-radius: 0.384rem;padding-left: 0.213333rem;font-family: simsun;}
.crowd-ing-box ul li .status-type .status-trailer {background: #f86c6b;}
.crowd-ing-box ul li .status-type .status-ing {background: #68efad;}
.crowd-ing-box ul li .status-type .status-success {background: #7cdfaf;}
.crowd-ing-box ul li .status-type .status-end {background: #cbcbcb;}
.crowd-ing-box ul li .from_word{color: #101010;padding: 0 0.341333rem;line-height: 1.365333rem;height: 1.365333rem;}
.crowd-ing-box ul li .from_word var{color: #777}
.zc_hd li{
    background: #f1f1f1;
}
.zc_hd li h3{
    height: 2rem;
    line-height: 2rem;
    padding: 0 0.298667rem 0;
}
.zc_hd li h3 a{
    color: #4E4C4C;
    font-size: 0.597333rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}
.zc_hd li .hdList{
    width: 100%;
    height:10rem;
    display: block;
}
.zc_hd li .hdList img{
    width: 100%;
    height:100%;
}
.crowd-ing-outer-box {padding: 0 0.426667rem;height: 2.112rem;}
.crowd-ing-lcb-listone {height: 2.112rem;line-height: 2.112rem;color: #000;}
.crowd-ing-lcb-listone span {color: #7c7b7b;font-family: simsun;font-size: 0.512rem}
.crowd-ing-lcb-listone span,.crowd-ing-lcb-listone i{vertical-align: middle;}
.crowd-ing-lcb-list {margin-top: 0.512rem;text-align: center;line-height: 0.64rem;}
.crowd-ing-lcb-list span {display: block;color: #7b7b7b;font-family: simsun;font-size: 0.512rem;}
.crowd-ing-outer {padding: 0 0.426667rem;line-height: 0.810667rem;}
.crowd-ing-outer .crowd-ing-jd{
    margin-bottom: 0.3rem;
    color:#646464 ;
    font-size: 0.512rem;
}
.crowd-ing-outer .crowd-ing-jd i{
    color: #fd6f6e;
}
.crowd-ing-outer .ing-bar {height: 0.298667rem;width: 15rem;background: #eaeaea;border-radius: 0.17rem;overflow: hidden;margin-bottom: 0.554667rem;position: relative;}
.crowd-ing-outer .ing-bar-left {height: 0.298667rem;position: absolute;top: 0;}
.crowd-ing-outer .ing-bar-center {height: 0.298667rem;position: absolute;top: 0;}
.crowd-ing-outer .ing-bar-right {height: 0.298667rem;position: absolute;top: 0;}
.crowd-ing-outer .ing-bar .ing-bar-speed {background: #fd6f6e;height: 0.298667rem;width: 0;border-top-right-radius: 0.298667rem;border-bottom-right-radius: 0.298667rem;position: absolute;top: 0;}
.crowd-ing-outer .ing-bar i {
    height: 0.298667rem;
    position: absolute;
    z-index: 1;
    width: 0%;
    background: #fd6f6e;
}
.border-radiusAll {
    border-radius: 0.298667rem;
}
.crowd-ing-outer .ing-data{text-align: center;}
.crowd-ing-outer .ing-data p i {
    color: #fc6e6e;
    display: block;
}
.crowd-ing-outer .ing-data p em {
    font-family: simsun;
    display: block;
    color: #646464;
    font-size: 0.512rem;
}
.ranking_slider .ranking_items,.title_tap,.crowd-ing-outer-box,.ing-data,.newest_item{display: -webkit-box;display: box;}
.title_tap span,.newest_item dd{-webkit-box-flex: 1;box-flex: 1;}
.w-crowd-top .swiper-text {
    height: 2.4rem;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
}
.w-crowd-top .swiper-text h5 {
    line-height: 1rem;
    font-size: 0.65rem;
    padding: 0.3rem 0 0 0.6rem;
}
.w-crowd-top .swiper-text p {
    font-size: 0.5rem;
    padding-left: 0.6rem;
    width: 13rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #e7dfdf;
}
.divider-1,
.divider-2 {
    position: absolute;
    top: 0;
    z-index: 2;
    background-color: #fff;
    height: 8px;
    width: 2px;
}
.information_list{padding: 0 0.426667rem 0.725rem;line-height: 1.28rem;}
.information_list li a{color: #7a7a7a;display: block;width: 100%;}
.information_list .one_info{position: relative;margin-bottom: 0.426667rem;}
.information_list .one_info > a {
    font-size: 0;
    height: 5.6rem;
    overflow: hidden;
}
.information_list .one_info>a>img{width: 100%;}
.information_list .one_info h4{width: 100%;padding: 0.512rem 0.298667rem 0;position: absolute;left: 0;bottom: 0;height: 2.112rem;line-height: 1.62rem;background: url("/v2/images/app/zhongchou/wap/shadow_bg.png") left bottom repeat-x;background-size: contain;font-weight: normal;color: #fff;}
.love_list li{padding: 0 0.426667rem 1.152rem 2.816rem;}
.love_list .love_time{position: absolute;top: 0;left: 0.426667rem;width: 2.133333rem;height: 2.133333rem;background: url("/v2/images/app/zhongchou/wap/time_bg.png") center no-repeat;background-size: contain;line-height: 0.896rem;padding: 0.170667rem;text-align: center;color: #000;font-weight: bold;}
.love_list .love_time .day{font-size: 0.512rem;color: #0f0f0f;font-weight: normal;}
.love_pics figure{overflow: hidden;display: inline-block;vertical-align: top;margin: 0.213rem 0.213rem 0 0;background-size: cover;background-repeat: no-repeat;background-position: left top;background-color: #fff;}
.lovepics1 figure{width: 100%;max-height: 12.741667rem;margin: 0;background-size: contain;}
.lovepics2 figure,.lovepics3 figure,.lovepics4 figure{width: 6.272rem;height: 6.272rem;}
.lovepics5 figure,.lovepics6 figure,.lovepics7 figure,.lovepics8 figure,.lovepics9 figure{width: 4.096rem;height: 4.096rem;}
.love_pics{font-size: 0;margin: -0.213rem -0.213rem 0 0;}
.love_pics.lovepics1{margin: 0;}
.pagination_love,.pagination_rank{height: 1.152rem;text-align: center;width: 100%;z-index: 1;position: absolute;bottom: 0;left: 0;}
.pagination_love .swiper-pagination-switch,.pagination_rank .swiper-pagination-switch{width: 0.214rem;height: 0.214rem;background: #dedede;border-radius: 100%;margin: 0 0.128rem;}
.pagination_love .swiper-visible-switch,.pagination_love .swiper-active-switch{background: #0f0f0f;}
.pagination_rank .swiper-visible-switch,.pagination_rank .swiper-active-switch{background: #0f0f0f;}
.pagination_rank{height: 0.768rem;}
.love_con>h3{line-height: 0.853rem;color: #0f0f0f;font-weight: normal;}
.love_con>p{line-height: 0.981rem;color: #646464;padding: 0.170667rem 0 0.298667rem;word-wrap: break-word;}
.funs_hea{position: relative;width: 16rem;height: 8.96rem;overflow: hidden;color: #fff;font-size: 0.468rem;text-align: center;}
.funs_hea .funs_state{width: 2.730667rem;height: 0.853rem;border-radius: 0.426667rem;line-height: 0.856rem;position: absolute;top: 0.512rem;left: 0.512rem;}
.funs_hea .funs_state.stating{background-color: rgba(51,255,166,0.8);}
.funs_hea .funs_state.stated{background-color: rgba(255,102,102,0.8);}
.funs_hea .funs_state.stateno{background-color: rgba(52,196,215,0.8);}
.funsNumBox{
    position: absolute;
    right: 0.4rem;
    bottom: 0.4rem;
}
.funs_hea .funs_num{margin-right:0.4rem;background: rgba(0,0,0,0.5) url("/v2/images/app/zhongchou/wap/mycrowd/bf.png") 0.198667rem center no-repeat;background-size: 0.6rem 0.6rem ;min-width: 1.6rem;max-width:5rem;height: 0.853rem;padding: 0.1rem 0.3rem 0.1rem 0.853rem;line-height: 0.856rem;border-radius: 0.426667rem;text-align: left;}
.funs_hea .funs_Mess{background: rgba(0,0,0,0.5) url("/v2/images/app/zhongchou/wap/mycrowd/xx.png") 0.198667rem center no-repeat;background-size: 0.6rem 0.6rem ;min-width: 1.6rem;max-width:5rem;height: 0.853rem;padding: 0.1rem 0.3rem 0.1rem 0.853rem;line-height: 0.856rem;border-radius: 0.426667rem;text-align: left;}
.funs_pic{display: block;width: 100%;height: 8.96rem;overflow: hidden;font-size: 0;}
.funs_pic img{width: 100%;}
.funs_con{line-height: 0.981333rem;color: #646464;padding: 0.426667rem 0.682667rem 0.597333rem;}
.funs_con a{color: #0f0f0f;display: block;}
.funs_title_box>h2 p a,.funding_title_box>h2 p a{color: #000;padding-left: 0.6rem;}
.funs_title_box>h2 p a>var,.funding_title_box>h2 p a>var{display: inline-block;width: 0.597333rem;height: 0.597333rem;background: url("/v2/images/app/zhongchou/wap/in_bg.png") center no-repeat;background-size: contain;margin-left: 0.214rem;}
.newest_list{padding: 0 0.234667rem 0.214rem;overflow: hidden;}
.newest_item{margin: 0 0.16rem 0.32rem;width: 7.424rem;height: 3.456rem;background-color: #fff;padding: 0.576rem 0.384rem 0;float: left;}
.newest_item dl{font-size: 0;}
.newest_item dt{width: 2.304rem;height: 2.304rem;border-radius: 100%;margin-right: 0.277rem;}
.newest_item dt a img{
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.newest_item dd>h3{color: #000;font-weight: normal;}
.newest_item dd{font-size: 0.554667rem;line-height: 0.981rem;}
.newest_item dd>a{display: block;margin: 0.384rem 0.32rem;width: 2.77rem;line-height: 0.854rem;border-radius: 0.426667rem;background-color: #fd6f6e;color: #fff;text-align: center;height: 0.854rem;}
.newest_item dd>a span{background: url("/v2/images/app/zhongchou/wap/attention_bg.png") left center no-repeat;background-size: 0.512rem;display: inline-block;width: 0.512rem;height: 100%;vertical-align: top;margin-right: 0.256rem;}
.newest_item dd>a.active{background-color: #adadad;color: #eaeaea;}
.newest_item dd>a.active span{background-image: url("/v2/images/app/zhongchou/wap/attention_active.png");background-size: 0.469rem 0.341rem;margin-right: 0;}
.preview_pic{width: 16rem;height: 100%;position: fixed;z-index: 6;top: 0;left: 0;background-color: #000;margin: 0 auto;display: none;}
.preview_pic figure{margin: 0;position: relative;}
.preview_pic figure img{width: 100%;-webkit-transform: translate(0,-50%);transform: translate(0,-50%);position: absolute;top: 50%;height: auto;}
.preview_box{height: 100%;}
.show_preview{height: 20rem;overflow: hidden;}
.w-birthday{
    height:12.2rem;
    width: 16rem;
    background: #fff;
}
.w-birthday h2{
    text-align: center;
    color: #000;
    font-size: 0.768rem;
    padding: 0.469333rem 0 0.213333rem;
    line-height: 0.4rem;
}
.w-birthday h2 p {
    line-height: 1;
}
.w-birthday h2 span {
    font-size: 0.384rem;
    font-weight: normal;
}
.w-birthday h3{
    height:1.92rem;
    background: #ff6666;
    position: relative;
}
.w-birthday h3 i{
    position: absolute;
    left: 20%;
    height: 1.92rem;
    line-height: 1.92rem;
    font-size: 0.9rem;
    color: #fff;
    text-align: center;
    width: 60%;
}
.w-birthday h3 span{
    position: absolute;
    left: 0.3rem;
    top: 0.23rem;
    width: 1.92rem;
    height: 1.5rem;
    background: #fff;
    border-radius: .2rem;
    display: block;
    font-family: 'Impact';
    text-align: center;
}
.w-birthday h3 span b,.w-birthday h3 span em{
    display: block;
    color: #ff6666;
    text-align: center;
}
.w-birthday h3 span b{
    font-size: 0.64rem;
    display: inline-block;
    border-bottom: 1px #ff6666 solid;
}
.w-birthday h3 span em{
    font-size: 0.5rem;
}
.w-birthday img{
    width: 16rem;
    height:8.32rem;
}